@charset "utf-8";

html, body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-size: 9pt;
	overflow-y: scroll;
}

.VSC img {
	border: none;
}

.VSC h1 {
	margin-top: 0;
	font-size: 14pt;
}

.VSC .column {
	width: 910px;
	margin: 0 auto;
	text-align: left;
} 

.VSC .strip {
	background-color: black;
	text-align: right;
	height: 30px;
}
.VSC .strip table {
	float: right;
}
.VSC .strip td {
	border: none;
	padding-right: 10px;
}
.VSC .strip.green {
	background-color: #d2ff00;
	text-align: center;
	height: 60px;
	background-image: url(images/green_left.png), url(images/green_right.png);
	background-position: left, right;
	background-repeat: no-repeat;
}

.VSC #content_labels {
	position: absolute;
	width: 834px;
	left: 50%;
	margin-left: -417px;
}

.VSC #menu {
	width: 230px;
	float: left;
	background-color: black;
} 
.VSC #menu a {
	text-decoration: none;
	color: white;
	font-weight: bold;
}
.VSC #menu li {
	display: inline-block;
	list-style-type: none;	
	cursor: pointer;
	width: 210px;
	border-bottom: 2px solid white;
	padding-left: 20px;
	line-height: 25px;
	text-transform: uppercase;
	color: white;
	font-weight: bold;
}
.VSC #menu li.highlight {
	background-image: linear-gradient(left , rgb(0,0,0) 10%, rgb(155,155,155) 100%, rgb(155,155,155) 100%);
	background-image: -o-linear-gradient(left , rgb(0,0,0) 10%, rgb(155,155,155) 100%, rgb(155,155,155) 100%);
	background-image: -moz-linear-gradient(left , rgb(0,0,0) 10%, rgb(155,155,155) 100%, rgb(155,155,155) 100%);
	background-image: -webkit-linear-gradient(left , rgb(0,0,0) 10%, rgb(155,155,155) 100%, rgb(155,155,155) 100%);
	background-image: -ms-linear-gradient(left , rgb(0,0,0) 10%, rgb(155,155,155) 100%, rgb(155,155,155) 100%);
	background-image: -webkit-gradient(linear,left top,right top,color-stop(0.18, rgb(0,0,0)),color-stop(1, rgb(155,155,155)),color-stop(1, rgb(155,155,155)));
}
.VSC #menu li ul {
	display: none;
	margin: 0 0 0 -20px;
	padding: 0;
	background: #708300;
}
.VSC #menu li ul li {
	border: none;
	border-top: 2px solid white;
	border-left: 5px solid white;
	width: 205px;
	background-image: linear-gradient(left , rgb(112,131,0) 10%, rgb(210,250,0) 100%, rgb(210,250,0) 100%);
	background-image: -o-linear-gradient(left , rgb(112,131,0) 10%, rgb(210,250,0) 100%, rgb(210,250,0) 100%);
	background-image: -moz-linear-gradient(left , rgb(112,131,0) 10%, rgb(210,250,0) 100%, rgb(210,250,0) 100%);
	background-image: -webkit-linear-gradient(left , rgb(112,131,0) 10%, rgb(210,250,0) 100%, rgb(210,250,0) 100%);
	background-image: -ms-linear-gradient(left , rgb(112,131,0) 10%, rgb(210,250,0) 100%, rgb(210,250,0) 100%);
	background-image: -webkit-gradient(linear,left top,right top,color-stop(0.18, rgb(112,131,0)),color-stop(1, rgb(210,250,0)),color-stop(1, rgb(210,250,0)));
}
.VSC #menu #tanya_byron {
	display: none;
}

.VSC #content {
	width: 630px;
	padding: 25px;
	float: right;
} 

.VSC .age_label, .VSC .content_label {
	float: left;
	width: 66px;
	height: 79px;
	overflow: hidden;
	margin-right: 4px;
	cursor: pointer;
}
.VSC .age_label:hover {
	background-position: 0 -79px;
}
.VSC .content_label {
	width: 62px;
	height: 62px;
}
.VSC .content_label:hover {
	background-position: 0 -62px;
}

.VSC #content table, td {
	border: 2px solid #bcbcbc;
	border-collapse: collapse;
}
.VSC #content td {
	vertical-align: top;
	padding: 10px;
}
.VSC #content td:nth-child(1) {
	padding-right: 6px;
}
.VSC #content td:nth-child(2) {
	background-color: #ebebeb;
	width: 500px;
	padding-top: 20px;
}

.VSC .clearfloat {
	clear:both;
    height: 0;
    font-size: 1px;
    line-height: 0;
}

.VSC .mz {
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.VSC #ie6_warning {
	clear: both;
	height: 59px;
	padding:0 0 0 15px;
	position: relative;
	display: none;
}
